[
	{
		"id": 56,
		"alpha2": "be",
		"alpha3": "bel",
		"ar": "بلجيكا",
		"bg": "Белгия",
		"cs": "Belgie",
		"da": "Belgien",
		"de": "Belgien",
		"el": "Βέλγιο",
		"en": "Belgium",
		"eo": "Belgio",
		"es": "Bélgica",
		"et": "Belgia",
		"eu": "Belgika",
		"fa": "بلژیک",
		"fi": "Belgia",
		"fr": "Belgique",
		"hr": "Belgija",
		"hu": "Belgium",
		"hy": "Բելգիա",
		"it": "Belgio",
		"ja": "ベルギー",
		"ko": "벨기에",
		"lt": "Belgija",
		"my": "Belgium",
		"nl": "België",
		"no": "Belgia",
		"pl": "Belgia",
		"pt": "Bélgica",
		"ro": "Belgia",
		"ru": "Бельгия",
		"sk": "Belgicko",
		"sl": "Belgija",
		"sr": "Belgija",
		"sv": "Belgien",
		"th": "เบลเยียม",
		"uk": "Бельгія",
		"zh": "比利时",
		"zh-tw": "比利時"
	},
	{
		"id": 76,
		"alpha2": "br",
		"alpha3": "bra",
		"ar": "البرازيل",
		"bg": "Бразилия",
		"cs": "Brazílie",
		"da": "Brasilien",
		"de": "Brasilien",
		"el": "Βραζιλία",
		"en": "Brazil",
		"eo": "Brazilo",
		"es": "Brasil",
		"et": "Brasiilia",
		"eu": "Brasil",
		"fa": "برزیل",
		"fi": "Brasilia",
		"fr": "Brésil",
		"hr": "Brazil",
		"hu": "Brazília",
		"hy": "Բրազիլիա",
		"it": "Brasile",
		"ja": "ブラジル",
		"ko": "브라질",
		"lt": "Brazilija",
		"my": "Brazil",
		"nl": "Brazilië",
		"no": "Brasil",
		"pl": "Brazylia",
		"pt": "Brasil",
		"ro": "Brazilia",
		"ru": "Бразилия",
		"sk": "Brazília",
		"sl": "Brazilija",
		"sr": "Brazil",
		"sv": "Brasilien",
		"th": "บราซิล",
		"uk": "Бразилія",
		"zh": "巴西",
		"zh-tw": "巴西"
	},
	{
		"id": 152,
		"alpha2": "cl",
		"alpha3": "chl",
		"ar": "تشيلي",
		"bg": "Чили",
		"cs": "Chile",
		"da": "Chile",
		"de": "Chile",
		"el": "Χιλή",
		"en": "Chile",
		"eo": "Ĉilio",
		"es": "Chile",
		"et": "Tšiili",
		"eu": "Txile",
		"fa": "شیلی",
		"fi": "Chile",
		"fr": "Chili",
		"hr": "Čile",
		"hu": "Chile",
		"hy": "Չիլի",
		"it": "Cile",
		"ja": "チリ",
		"ko": "칠레",
		"lt": "Čilė",
		"my": "Chile",
		"nl": "Chili",
		"no": "Chile",
		"pl": "Chile",
		"pt": "Chile",
		"ro": "Chile",
		"ru": "Чили",
		"sk": "Čile",
		"sl": "Čile",
		"sr": "Čile",
		"sv": "Chile",
		"th": "ชิลี",
		"uk": "Чилі",
		"zh": "智利",
		"zh-tw": "智利"
	},
	{
		"id": 170,
		"alpha2": "co",
		"alpha3": "col",
		"ar": "كولومبيا",
		"bg": "Колумбия",
		"cs": "Kolumbie",
		"da": "Colombia",
		"de": "Kolumbien",
		"el": "Κολομβία",
		"en": "Colombia",
		"eo": "Kolombio",
		"es": "Colombia",
		"et": "Colombia",
		"eu": "Kolonbia",
		"fa": "کلمبیا",
		"fi": "Kolumbia",
		"fr": "Colombie",
		"hr": "Kolumbija",
		"hu": "Kolumbia",
		"hy": "Կոլումբիա",
		"it": "Colombia",
		"ja": "コロンビア",
		"ko": "콜롬비아",
		"lt": "Kolumbija",
		"my": "Colombia",
		"nl": "Colombia",
		"no": "Colombia",
		"pl": "Kolumbia",
		"pt": "Colômbia",
		"ro": "Columbia",
		"ru": "Колумбия",
		"sk": "Kolumbia",
		"sl": "Kolumbija",
		"sr": "Kolumbija",
		"sv": "Colombia",
		"th": "โคลอมเบีย",
		"uk": "Колумбія",
		"zh": "哥伦比亚",
		"zh-tw": "哥倫比亞"
	},
	{
		"id": 276,
		"alpha2": "de",
		"alpha3": "deu",
		"ar": "ألمانيا",
		"bg": "Германия",
		"cs": "Německo",
		"da": "Tyskland",
		"de": "Deutschland",
		"el": "Γερμανία",
		"en": "Germany",
		"eo": "Germanio",
		"es": "Alemania",
		"et": "Saksamaa",
		"eu": "Alemania",
		"fa": "آلمان",
		"fi": "Saksa",
		"fr": "Allemagne",
		"hr": "Njemačka",
		"hu": "Németország",
		"hy": "Գերմանիա",
		"it": "Germania",
		"ja": "ドイツ",
		"ko": "독일",
		"lt": "Vokietija",
		"my": "Jerman",
		"nl": "Duitsland",
		"no": "Tyskland",
		"pl": "Niemcy",
		"pt": "Alemanha",
		"ro": "Germania",
		"ru": "Германия",
		"sk": "Nemecko",
		"sl": "Nemčija",
		"sr": "Nemačka",
		"sv": "Tyskland",
		"th": "เยอรมนี",
		"uk": "Німеччина",
		"zh": "德国",
		"zh-tw": "德國"
	},
	{
		"id": 208,
		"alpha2": "dk",
		"alpha3": "dnk",
		"ar": "الدنمارك",
		"bg": "Дания",
		"cs": "Dánsko",
		"da": "Danmark",
		"de": "Dänemark",
		"el": "Δανία",
		"en": "Denmark",
		"eo": "Danio",
		"es": "Dinamarca",
		"et": "Taani",
		"eu": "Danimarka",
		"fa": "دانمارک",
		"fi": "Tanska",
		"fr": "Danemark",
		"hr": "Danska",
		"hu": "Dánia",
		"hy": "Դանիա",
		"it": "Danimarca",
		"ja": "デンマーク",
		"ko": "덴마크",
		"lt": "Danija",
		"my": "Denmark",
		"nl": "Denemarken",
		"no": "Danmark",
		"pl": "Dania",
		"pt": "Dinamarca",
		"ro": "Danemarca",
		"ru": "Дания",
		"sk": "Dánsko",
		"sl": "Danska",
		"sr": "Danska",
		"sv": "Danmark",
		"th": "เดนมาร์ก",
		"uk": "Данія",
		"zh": "丹麦",
		"zh-tw": "丹麥"
	},
	{
		"id": 724,
		"alpha2": "es",
		"alpha3": "esp",
		"ar": "إسبانيا",
		"bg": "Испания",
		"cs": "Španělsko",
		"da": "Spanien",
		"de": "Spanien",
		"el": "Ισπανία",
		"en": "Spain",
		"eo": "Hispanio",
		"es": "España",
		"et": "Hispaania",
		"eu": "Espainia",
		"fa": "اسپانیا",
		"fi": "Espanja",
		"fr": "Espagne",
		"hr": "Španjolska",
		"hu": "Spanyolország",
		"hy": "Իսպանիա",
		"it": "Spagna",
		"ja": "スペイン",
		"ko": "스페인",
		"lt": "Ispanija",
		"my": "Sepanyol",
		"nl": "Spanje",
		"no": "Spania",
		"pl": "Hiszpania",
		"pt": "Espanha",
		"ro": "Spania",
		"ru": "Испания",
		"sk": "Španielsko",
		"sl": "Španija",
		"sr": "Španija",
		"sv": "Spanien",
		"th": "สเปน",
		"uk": "Іспанія",
		"zh": "西班牙",
		"zh-tw": "西班牙"
	},
	{
		"id": 246,
		"alpha2": "fi",
		"alpha3": "fin",
		"ar": "فنلندا",
		"bg": "Финландия",
		"cs": "Finsko",
		"da": "Finland",
		"de": "Finnland",
		"el": "Φινλανδία",
		"en": "Finland",
		"eo": "Finnlando",
		"es": "Finlandia",
		"et": "Soome",
		"eu": "Finlandia",
		"fa": "فنلاند",
		"fi": "Suomi",
		"fr": "Finlande",
		"hr": "Finska",
		"hu": "Finnország",
		"hy": "Ֆինլանդիա",
		"it": "Finlandia",
		"ja": "フィンランド",
		"ko": "핀란드",
		"lt": "Suomija",
		"my": "Finland",
		"nl": "Finland",
		"no": "Finland",
		"pl": "Finlandia",
		"pt": "Finlândia",
		"ro": "Finlanda",
		"ru": "Финляндия",
		"sk": "Fínsko",
		"sl": "Finska",
		"sr": "Finska",
		"sv": "Finland",
		"th": "ฟินแลนด์",
		"uk": "Фінляндія",
		"zh": "芬兰",
		"zh-tw": "芬蘭"
	},
	{
		"id": 250,
		"alpha2": "fr",
		"alpha3": "fra",
		"ar": "فرنسا",
		"bg": "Франция",
		"cs": "Francie",
		"da": "Frankrig",
		"de": "Frankreich",
		"el": "Γαλλία",
		"en": "France",
		"eo": "Francio",
		"es": "Francia",
		"et": "Prantsusmaa",
		"eu": "Frantzia",
		"fa": "فرانسه",
		"fi": "Ranska",
		"fr": "France",
		"hr": "Francuska",
		"hu": "Franciaország",
		"hy": "Ֆրանսիա",
		"it": "Francia",
		"ja": "フランス",
		"ko": "프랑스",
		"lt": "Prancūzija",
		"my": "Perancis",
		"nl": "Frankrijk",
		"no": "Frankrike",
		"pl": "Francja",
		"pt": "França",
		"ro": "Franța",
		"ru": "Франция",
		"sk": "Francúzsko",
		"sl": "Francija",
		"sr": "Francuska",
		"sv": "Frankrike",
		"th": "ฝรั่งเศส",
		"uk": "Франція",
		"zh": "法国",
		"zh-tw": "法國"
	},
	{
		"id": 826,
		"alpha2": "gb",
		"alpha3": "gbr",
		"ar": "المملكة المتحدة",
		"bg": "Великобритания",
		"cs": "Spojené království Velké Británie a Severního Irska",
		"da": "Storbritannien",
		"de": "Vereinigtes Königreich",
		"el": "Ηνωμένο Βασίλειο",
		"en": "United Kingdom of Great Britain and Northern Ireland",
		"eo": "Britio",
		"es": "Reino Unido",
		"et": "Suurbritannia",
		"eu": "Erresuma Batua",
		"fa": "بریتانیا",
		"fi": "Yhdistynyt kuningaskunta",
		"fr": "Royaume-Uni",
		"hr": "Velika Britanija",
		"hu": "Egyesült Királyság",
		"hy": "Միացյալ Թագավորություն",
		"it": "Regno Unito",
		"ja": "イギリス",
		"ko": "영국",
		"lt": "Jungtinė Karalystė",
		"my": "United Kingdom",
		"nl": "Verenigd Koninkrijk",
		"no": "Storbritannia",
		"pl": "Wielka Brytania",
		"pt": "Reino Unido",
		"ro": "Regatul Unit",
		"ru": "Великобритания",
		"sk": "Spojené kráľovstvo",
		"sl": "Združeno kraljestvo Velike Britanije in Severne Irske",
		"sr": "Ujedinjeno Kraljevstvo",
		"sv": "Storbritannien",
		"th": "สหราชอาณาจักร",
		"uk": "Велика Британія",
		"zh": "英国",
		"zh-tw": "英國"
	},
	{
		"id": 372,
		"alpha2": "ie",
		"alpha3": "irl",
		"ar": "أيرلندا",
		"bg": "Ирландия",
		"cs": "Irsko",
		"da": "Irland",
		"de": "Irland",
		"el": "Ιρλανδία",
		"en": "Ireland",
		"eo": "Irlando",
		"es": "Irlanda",
		"et": "Iirimaa",
		"eu": "Irlandako Errepublika",
		"fa": "جمهوری ایرلند",
		"fi": "Irlanti",
		"fr": "Irlande",
		"hr": "Irska",
		"hu": "Írország",
		"hy": "Իռլանդիա",
		"it": "Irlanda",
		"ja": "アイルランド",
		"ko": "아일랜드",
		"lt": "Airija",
		"my": "Ireland",
		"nl": "Ierland",
		"no": "Irland",
		"pl": "Irlandia",
		"pt": "Irlanda",
		"ro": "Republica Irlanda",
		"ru": "Ирландия",
		"sk": "Írsko",
		"sl": "Irska",
		"sr": "Irska",
		"sv": "Irland",
		"th": "ไอร์แลนด์",
		"uk": "Ірландія",
		"zh": "爱尔兰",
		"zh-tw": "愛爾蘭"
	},
	{
		"id": 458,
		"alpha2": "my",
		"alpha3": "mys",
		"ar": "ماليزيا",
		"bg": "Малайзия",
		"cs": "Malajsie",
		"da": "Malaysia",
		"de": "Malaysia",
		"el": "Μαλαισία",
		"en": "Malaysia",
		"eo": "Malajzio",
		"es": "Malasia",
		"et": "Malaisia",
		"eu": "Malaysia",
		"fa": "مالزی",
		"fi": "Malesia",
		"fr": "Malaisie",
		"hr": "Malezija",
		"hu": "Malajzia",
		"hy": "Մալայզիա",
		"it": "Malaysia",
		"ja": "マレーシア",
		"ko": "말레이시아",
		"lt": "Malaizija",
		"my": "Malaysia",
		"nl": "Maleisië",
		"no": "Malaysia",
		"pl": "Malezja",
		"pt": "Malásia",
		"ro": "Malaezia",
		"ru": "Малайзия",
		"sk": "Malajzia",
		"sl": "Malezija",
		"sr": "Malezija",
		"sv": "Malaysia",
		"th": "มาเลเซีย",
		"uk": "Малайзія",
		"zh": "马来西亚",
		"zh-tw": "馬來西亞"
	},
	{
		"id": 528,
		"alpha2": "nl",
		"alpha3": "nld",
		"ar": "هولندا",
		"bg": "Нидерландия",
		"cs": "Nizozemsko",
		"da": "Holland",
		"de": "Niederlande",
		"el": "Ολλανδία (Κάτω Χώρες)",
		"en": "Netherlands",
		"eo": "Nederlando",
		"es": "Países Bajos",
		"et": "Holland",
		"eu": "Herbehereak",
		"fa": "هلند",
		"fi": "Alankomaat",
		"fr": "Pays-Bas",
		"hr": "Nizozemska",
		"hu": "Hollandia",
		"hy": "Նիդերլանդներ",
		"it": "Paesi Bassi",
		"ja": "オランダ",
		"ko": "네덜란드",
		"lt": "Nyderlandai",
		"my": "Netherlands",
		"nl": "Nederland",
		"no": "Nederland",
		"pl": "Holandia",
		"pt": "Países Baixos",
		"ro": "Țările de Jos",
		"ru": "Нидерланды",
		"sk": "Holandsko",
		"sl": "Nizozemska",
		"sr": "Holandija",
		"sv": "Nederländerna",
		"th": "เนเธอร์แลนด์",
		"uk": "Нідерланди",
		"zh": "荷兰",
		"zh-tw": "荷蘭"
	},
	{
		"id": 616,
		"alpha2": "pl",
		"alpha3": "pol",
		"ar": "بولندا",
		"bg": "Полша",
		"cs": "Polsko",
		"da": "Polen",
		"de": "Polen",
		"el": "Πολωνία",
		"en": "Poland",
		"eo": "Pollando",
		"es": "Polonia",
		"et": "Poola",
		"eu": "Polonia",
		"fa": "لهستان",
		"fi": "Puola",
		"fr": "Pologne",
		"hr": "Poljska",
		"hu": "Lengyelország",
		"hy": "Լեհաստան",
		"it": "Polonia",
		"ja": "ポーランド",
		"ko": "폴란드",
		"lt": "Lenkija",
		"my": "Poland",
		"nl": "Polen",
		"no": "Polen",
		"pl": "Polska",
		"pt": "Polónia",
		"ro": "Polonia",
		"ru": "Польша",
		"sk": "Poľsko",
		"sl": "Poljska",
		"sr": "Poljska",
		"sv": "Polen",
		"th": "โปแลนด์",
		"uk": "Польща",
		"zh": "波兰",
		"zh-tw": "波蘭"
	},
	{
		"id": 620,
		"alpha2": "pt",
		"alpha3": "prt",
		"ar": "البرتغال",
		"bg": "Португалия",
		"cs": "Portugalsko",
		"da": "Portugal",
		"de": "Portugal",
		"el": "Πορτογαλία",
		"en": "Portugal",
		"eo": "Portugalio",
		"es": "Portugal",
		"et": "Portugal",
		"eu": "Portugal",
		"fa": "پرتغال",
		"fi": "Portugali",
		"fr": "Portugal",
		"hr": "Portugal",
		"hu": "Portugália",
		"hy": "Պորտուգալիա",
		"it": "Portogallo",
		"ja": "ポルトガル",
		"ko": "포르투갈",
		"lt": "Portugalija",
		"my": "Portugal",
		"nl": "Portugal",
		"no": "Portugal",
		"pl": "Portugalia",
		"pt": "Portugal",
		"ro": "Portugalia",
		"ru": "Португалия",
		"sk": "Portugalsko",
		"sl": "Portugalska",
		"sr": "Portugal",
		"sv": "Portugal",
		"th": "โปรตุเกส",
		"uk": "Португалія",
		"zh": "葡萄牙",
		"zh-tw": "葡萄牙"
	},
	{
		"id": 703,
		"alpha2": "sk",
		"alpha3": "svk",
		"ar": "سلوفاكيا",
		"bg": "Словакия",
		"cs": "Slovensko",
		"da": "Slovakiet",
		"de": "Slowakei",
		"el": "Σλοβακία",
		"en": "Slovakia",
		"eo": "Slovakio",
		"es": "Eslovaquia",
		"et": "Slovakkia",
		"eu": "Eslovakia",
		"fa": "اسلواکی",
		"fi": "Slovakia",
		"fr": "Slovaquie",
		"hr": "Slovačka",
		"hu": "Szlovákia",
		"hy": "Սլովակիա",
		"it": "Slovacchia",
		"ja": "スロバキア",
		"ko": "슬로바키아",
		"lt": "Slovakija",
		"my": "Slovakia",
		"nl": "Slowakije",
		"no": "Slovakia",
		"pl": "Słowacja",
		"pt": "Eslováquia",
		"ro": "Slovacia",
		"ru": "Словакия",
		"sk": "Slovensko",
		"sl": "Slovaška",
		"sr": "Slovačka",
		"sv": "Slovakien",
		"th": "สโลวาเกีย",
		"uk": "Словаччина",
		"zh": "斯洛伐克",
		"zh-tw": "斯洛伐克"
	},
	{
		"id": 752,
		"alpha2": "se",
		"alpha3": "swe",
		"ar": "السويد",
		"bg": "Швеция",
		"cs": "Švédsko",
		"da": "Sverige",
		"de": "Schweden",
		"el": "Σουηδία",
		"en": "Sweden",
		"eo": "Svedio",
		"es": "Suecia",
		"et": "Rootsi",
		"eu": "Suedia",
		"fa": "سوئد",
		"fi": "Ruotsi",
		"fr": "Suède",
		"hr": "Švedska",
		"hu": "Svédország",
		"hy": "Շվեդիա",
		"it": "Svezia",
		"ja": "スウェーデン",
		"ko": "스웨덴",
		"lt": "Švedija",
		"my": "Sweden",
		"nl": "Zweden",
		"no": "Sverige",
		"pl": "Szwecja",
		"pt": "Suécia",
		"ro": "Suedia",
		"ru": "Швеция",
		"sk": "Švédsko",
		"sl": "Švedska",
		"sr": "Švedska",
		"sv": "Sverige",
		"th": "สวีเดน",
		"uk": "Швеція",
		"zh": "瑞典",
		"zh-tw": "瑞典"
	},
	{
		"id": 840,
		"alpha2": "us",
		"alpha3": "usa",
		"ar": "الولايات المتحدة",
		"bg": "САЩ",
		"cs": "Spojené státy americké",
		"da": "USA",
		"de": "Vereinigte Staaten",
		"el": "Ηνωμένες Πολιτείες Αμερικής",
		"en": "United States of America",
		"eo": "Usono",
		"es": "Estados Unidos",
		"et": "Ameerika Ühendriigid",
		"eu": "AEB",
		"fa": "ایالات متحده آمریکا",
		"fi": "Yhdysvallat",
		"fr": "États-Unis",
		"hr": "Sjedinjene Američke Države",
		"hu": "Amerikai Egyesült Államok",
		"hy": "ԱՄՆ",
		"it": "Stati Uniti",
		"ja": "アメリカ合衆国",
		"ko": "미국",
		"lt": "Jungtinės Valstijos",
		"my": "Amerika Syarikat",
		"nl": "Verenigde Staten",
		"no": "USA",
		"pl": "Stany Zjednoczone",
		"pt": "Estados Unidos",
		"ro": "Statele Unite ale Americii",
		"ru": "США",
		"sk": "Spojené štáty",
		"sl": "Združene države Amerike",
		"sr": "Sjedinjene Američke Države",
		"sv": "USA",
		"th": "สหรัฐ",
		"uk": "США",
		"zh": "美国",
		"zh-tw": "美國"
	}
]